@charset "utf-8";
/* CSS Document */
@media(max-width:1130px){
    .navbar-brand > img {width: 265px;}
    .navbar-default .navbar-nav > li > a {font-size: 12px;}
    .nav > li > a {padding-right: 10px; padding-left: 10px;}
}
@media(min-width:992px) {
    .navbar {padding: 0 70px;}
}
@media(max-width:992px){
	.owl-nav i {height: 40px;width: 40px;line-height: 40px;font-size: 22px;}
	.service-slide .owl-nav button.owl-prev {left: -10px;}
	.service-slide .owl-nav button.owl-next {right:-10px;}
    .cp-get-in-outer .inner-holder {border-right:0; border-bottom:1px solid #f4f4f4;padding:30px 15px;}
    .excursion-item .image-wrap, .excursion-conten-box {width: 100%;}
    .excursion-conten-box {padding: 10px 0 17px 0;}
    .container {width: 100%;}
}
@media(min-width:769px){
	 ul.nav.navbar-nav li:hover > .drop-menu {-webkit-transform: scale(1, 1);transform: scale(1, 1);}
	.drop-menu {-webkit-transform: scale(1, 0);display: block;}
    .navbar-nav > li > a {padding-top:35px;padding-bottom:35px;}
    .add-box {margin-top: -20px;}
}
@media(max-width:769px){
    .navbar-default .navbar-nav > li > a {color:#fff;font-size: 14px;}
    .navbar-brand {height: 65px;}
    .navbar {min-height: 65px;}
    .navbar-brand > img {width:265px;border: 0;}
    .nvbrand2 img {background-color:#231f20;padding: 5px;width: 98px !important;}
	.navbar-toggle {margin-top: 12px;z-index: 99;position: relative;}
	.navbar-default .navbar-brand {font-size:28px;}
	.navbar-default .navbar-toggle {border-color:#5E2F18;}
	.navbar-default .navbar-toggle .icon-bar {background-color:transparent;background: url(../img/wood-background.jpg) repeat center center;}
    .navbar-toggle .icon-bar {width:34px;height:4px;border-radius:1px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#fff;}
	.animated {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;}
	.servie-wrap {padding-bottom:0px;}
	.mapstrip-box1 h3 {text-align: center; margin-bottom: 15px;}
    .inner-banner {padding-top: 90px; padding-bottom: 50px;}
    .title-bg h3 {text-align: center;font-size:22px;font-weight: 600;}
    .wel-section {padding: 20px 0px;}
    .fix-nv-image {position: absolute;left: 188px;display: block;top:18px;z-index:1;}
    .fix-nv-image img {width: 130px;}
    .social-media-fxd ul li {padding-right:0;padding-left: 0;}
	
}
@media(max-width:680px){
	.servie-wrap {background-image: none !important;padding: 0px;}
}
@media(max-width:580px){
	.abt-mage {background-image: none !important;height:auto;}
	.about-wrap {padding-left:0px;}
	.abt-detail { position: relative; width: 100%;top:0;bottom:0px;}
	.abt-detail:after {display: none; content: inherit;}
	.about-counter-media {float: inherit;max-width:100%;}
	.about-description {padding-left:0px;margin-left: 0;}
	.about-counter-media img {margin: 0px auto;}
	.abt-detail-inner h3 {text-align: center;}
	.about-counter-media h4:after {left: 0px; right: 0px; margin: 0px auto;}
    .navbar-brand {padding:8px 15px;}
    .tpcont-detail li {font-size: 13px;}
    .tpcont-detail li .icon {font-size:12px;}
    .testimonial .testimonial-content {padding: 15px 15px 25px 40px;}
    .title-bg {padding:8px 8px;}
    .title-bg h3 {font-size: 18px;line-height: 26px;}
    .wel-section h1 {font-size: 28px;}
}
@media(max-width:420px){
    .title-bg h3 {font-size: 16px;}
}
@media(max-width:380px){
    .fix-nv-image img {width:54%;}
    .title-bg h3 {font-size: 14px;}
    .navbar-brand > img {width:220px;}
}
@media(max-width:320px){
    .title-bg h3 {font-size: 13px;}
    .navbar-brand > img {width:180px;}
}